
@font-face {
    font-family: 'stadtkind_bold';
    src: url('tour_font/SRHText_W_Bd.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'stadtkind_medium';
    src: url('tour_font/SRHText_W_Lt.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'stadtkind_regular';
    src: url('tour_font/SRHText_W_Rg.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'stadtkind_extrabold';
    src: url('tour_font/SRHText_W_Bd.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}





.handy_frame {



}











            
.startsreen_rundgang{             
            font-family: "stadtkind_regular";
            font-size: 30px;
		letter-spacing: 20;
		line-height: 1,5;
            }

.startsreen_ueberschrift_rundgang{             
            font-family: "stadtkind_bold";
            font-size: 30px;
		letter-spacing: 20;
		line-height: 1,5;
            }

.start{             
            font-family: "stadtkind_medium";
            font-size: 12px;
		letter-spacing: 200;
            }


.icon_info{             
            font-family: "stadtkind_medium";
            font-size: 12px;
		letter-spacing: 10;
            }


.info_icon{             
            font-family: "stadtkind_medium";
            font-size: 8px;
		letter-spacing: 10;
		line-height: 1,9;
            }


.pano_ueberschrift{             
            font-family: "stadtkind_extrabold";
            font-size: 21;
		text-transform: uppercase;
		letter-spacing: 10;
		line-height: 1,9;
            }

.pano_beschreibung{             
            font-family: "stadtkind_medium";
            font-size: 14;
		letter-spacing: 10;
		line-height: 1,2;
            }



.navi_font_txt{             
            font-family: "stadtkind_medium";
            font-size: 30;
		text-transform: uppercase;
		letter-spacing: 10;
		line-height: 1;
	 }



.text_box_txt{             
            font-family: "stadtkind_regular";
            font-size: 25px;
		letter-spacing: 20;
		line-height: 1,5;


 }

.text_info_txt{             
            font-family: "stadtkind_regular";
            font-size: 14px;
		letter-spacing: 10;
		line-height: 2;


 }



